import React from 'react';
import classNames from 'classnames/bind';
import styles from './Loading.scss';

const cx = classNames.bind(styles);

interface IOwnProps { };

const Loading: React.FC<IOwnProps> = ({ }) => {
  return (
    <div className={cx('loading')}>
      <div className={cx('ico_loading')} />
    </div>
  );
};

export default Loading;
